<html>
    <head>
        <title>Question2</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
        <script src="ques2.js"></script>
    </head>
    <body class="container bg-light">
        <div class="row">
            <div class="col-12 text-center fs-1">
                <p>Area of a rectangle by passing different values</p>
            </div>
        </div>
        <div class="text-center">
            <button type="button" class="btn btn-success" onclick="print()">Get</button>
        </div>
        <div class="container text-center">
            <p class="fs-2" id="para1"></p>
            <p class="fs-2" id="para2"></p>
        </div>  
</body>
</html>